{
    "schemanotfound":"Schema not found in {{{fullpath}}}",
    "pathnamedoesnotexist":"ObjectPath or objectName does not exist {{{indexpath}}}",
    "objectfiledoesnotexist":"Requested index does not exist here: {{{objectpath}}}"
}